@charset 'UTF-8';

/******* MV *******/
.headingEngagement__h1 {
  font-size: clamp(24px, 2.7vw, 47px);
}

/******* #section-1 *******/
#section-1 .movie {
  display: flex;
  max-width: unset;
  justify-content: space-between;
  align-items: center;
}
#section-1 figcaption {
  display: inline-block;
  font-size: clamp(22px, 3.2vw, 28px);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
}
#section-1 figcaption strong {
  display: inline-block;
  font-size: clamp(30px, 6vw, 40px);
  font-weight: 700;
}
.movie button:hover { opacity:0.65; }
.headingUnderline.disclosureItems {
  margin: 3.75rem 0 1.5rem;
  font-size: 1.75rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  border-bottom: solid 2px #23678a;
}
.figureBox {
  padding: 25px 60px;
  background-color: #fff;
  border-radius: 12px;
}
.figureBox figure {
  text-align: center;
}
.figureBox figcaption {
  padding: 0 97px;
  font-size: 1.5rem !important;
  line-height: 1.625;
  color: #fff;
  background-color: #064a81;
}

@media screen and (max-width: 900.9px){
  #section-1 .movie { display:block; text-align:center; }
  .headingUnderline.disclosureItems {
    margin: 3rem 0 1.5rem;
  }
  .figureBox { padding: 2%;}
  .figureBox figcaption {
    padding: 0 30px;
    font-size: 1rem !important;
  }
}


/******* #pageLink *******/

#pageLink .container {
  max-width :1120px;
}
@media screen and (min-width: 1361px){
  #pageLink li {
    width: 250px;
  }
}
@media screen and (min-width: 521px) and (max-width: 1360.9px) {
  #pageLink li {
    width: 46%;
  }
}


/******* #section-2 *******/

#section-2 {
  padding-block: 3rem;
}
#section-2 .columns.columns--2col {
  row-gap: 0;
}
.wrapAssignment {
  margin-top: 40px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 10;
  row-gap: 0;
}
.wrapAssignment .bg_white {
  padding: 24px 25px 24px 100px;
  background-color: #fff;
  border-radius: 35px 35px 35px 0;
  box-shadow: 0 10px 20px rgba(193, 196, 204, 0.2);
  background-position: 25px 24px;
  background-size: 64px 64px;
  background-repeat: no-repeat;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 9;
  row-gap: 0;
}
.wrapAssignment:nth-of-type(1) .bg_white{
  background-image: url(/files/user/images/about/engagement/icon_01.png);
}
.wrapAssignment:nth-of-type(2) .bg_white{
  background-image: url(/files/user/images/about/engagement/icon_02.png);
}
.wrapAssignment:nth-of-type(3) .bg_white{
  background-image: url(/files/user/images/about/engagement/icon_03.png);
}
.wrapAssignment:nth-of-type(4) .bg_white{
  background-image: url(/files/user/images/about/engagement/icon_04.png);
}
#section-2 .bg_white dt {
  font-size: 1.5rem;
  font-weight: 700;
}
.wrapAssignment .details ul {
  margin-left: 1.4em;
  list-style: disc;
  font-size: 1rem;
  color: #a4a4a4;
}
.wrapAssignment .details li {
  margin-top: 10px;
  line-height: 1.6;
}
.wrapAssignment .point {
  position: relative;
  margin-top: 16px;
  padding-top: 34px;
  font-size: 1rem;
  font-weight: 700;
  color: #23678a;
}
.wrapAssignment .point:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 18px 15px 0 15px;
  border-color: #dddddd transparent transparent transparent;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);

}
.wrapAssignment .noteList.text--right {
  margin-top: 10px;
}
@media screen and (max-width: 520.9px){
  .wrapAssignment .bg_white {
    padding: 24px 4.6% 24px 18.5%;
    background-position: 4.6% 24px;
    background-size: 11.85% auto;
  }
}

.bg_white_02 {
  margin-top: 40px;
  padding: 24px 4.6% 24px 4.6%;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0 10px 20px rgba(193, 196, 204, 0.2);
  display: grid;
  grid-template-rows: subgrid;
  grid-template-columns: 35.9% 1fr;
  grid-row: span 3;
  row-gap: 0;
  column-gap: 1.625rem;
}
@media screen and (max-width: 900.9px){
  .bg_white_02 {
    grid-template-columns: 23% 1fr;
  }
}
.bg_white_02 dt {
  font-size: 1.2rem;
  font-weight: 700;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
}
.bg_white_02 .details_02 {
  grid-row: 2 / 3;
  grid-column:  2 / 3;
}
.bg_white_02 .details_02 ul {
  margin-left: 1em;
  list-style: disc;
  font-size: 0.875rem;
}
.bg_white_02 .details_02 li {
  margin-top: 10px;
}
.bg_white_02 .img {
  grid-row: 1 / 3;
  grid-column: 1 / 2;
}

/******* #section-3 *******/

#section-3 {
  padding-block: 5em 0;
  background-color: #f5f5f5;
}
.wrap_container {
  background-color: #fff;
  padding-bottom: 160px;
  border-radius: 8.68vw 8.68vw 0 0;
}
#section-3 .container {
  width: min(calc(100% - 4% * 2), 85rem);
}
#section-3 .headingText02 {
  margin-top: -1em;
}
#section-3 .arrow {
  position: relative;
  margin: 34px auto 16px;
  padding-bottom: 100px;
}
#section-3 .arrow:before {
  width: 33px;
  height: 33px;
  background-color: #7cc0d7;
  bottom: 36px;
}
#section-3 .arrow:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 36px 50px 0 50px;
  border-color: #7cc0d7 transparent transparent transparent;
  bottom: 0;
}
#section-3 .arrow:before,
#section-3 .arrow:after {
  content: "";
  display: inline-block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 900.9px){
  .wrap_container {
    padding-bottom: 12vw;
  }
}
@media screen and (max-width: 520.9px){
  #section-3 .headingText02 {
    margin-top: -3em;
  }
}

/******* #section-4 *******/

.columns.engagementCycle {
  margin-top: 40px;
  column-gap: 4.25rem;
}
.columns.engagementCycle.noArrow {
  column-gap: 2.5rem;
}
.engagementCycle li {
  position: relative;
  padding: 20px;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0 10px 20px rgba(193, 196, 204, 0.2);
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  row-gap: 0;
}
.engagementCycle li.arrow:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 21px;
  border-color: transparent transparent transparent #23678a;
  position: absolute;
  right: -45px;
  top: 50%;
  transform: translateY(-50%);
}
.engagementCycle .number {
  margin-bottom: 9px;
  font-size: 1.75rem;
  font-weight: 700;
  font-family: "Reddit Mono", monospace;
  color: #a4a4a4;
}
.engagementCycle img {
  margin: 0 auto;
  width: 65px;
  height: 65px;
}
.engagementCycle figcaption {
  margin-top: 1rem;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
#section-4 .wrap__box_white {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  row-gap: 0;
}

@media screen and (max-width: 900.9px){
  .columns.engagementCycle {
    row-gap: 4rem !important;
  }
  .engagementCycle li.arrow:after {
    border-width: 21px 15px 0 15px;
    border-color: #23678a transparent transparent transparent ;
    right: unset;
    top: unset;
    bottom: -45px;
    left: 50%;
    transform: translateY(0) translateX(-50%);
  }
  .columns.engagementCycle.noArrow {
    row-gap: 2rem !important;
  }
  #section-4 .wrap__box_white:not(:first-child) {
    margin-top: 20px;
  }
}

/******* #section-5 *******/

.bg_white_03 {
  margin-top: 26px;
  padding: 24px 15px 0;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0 10px 20px rgba(193, 196, 204, 0.2);
  display: grid;
  align-content:space-between;
}
.bg_white_03 dt {
  display: inline-block;
  width: fit-content;
  padding: 0 8px;
  font-size: 0.75rem;
  font-family: "Reddit Mono", monospace;
  font-weight: 700;
  color: #fff;
  line-height: 1.83;
  background-color: #23678a;
  border-radius: 8px;
}
.bg_white_03 .ttl {
  margin-top: 6px;
  font-size: 1.5rem;
  font-weight: 700;
}
.bg_white_03 .details_03 {
  margin-top: 8px;
  font-size: 0.875rem;
}
.bg_white_03 .img {
  margin: 16px -15px 0;
  padding: 10px;
  text-align: center;
  background-color: #f5f5f5;
  border-radius: 15px;
}
.bg_white_03 .img img {
  margin: 0 auto;
  height: 171px;
}

/******* お問い合わせ *******/

.cv-contact p:nth-of-type(2) {
  grid-row: 3 / 4;
  grid-column: 1 / 2;
}
.cv-contact .image {
  grid-row: 1 / 5;
}
.cv-contact .cv_btn {
  grid-row: 4 / 5;
  margin-bottom: ;
}
@media print, screen and (min-width: 901px) {
  .footer__inquiryLink.cv_btn {
    margin-bottom: 78px;
  }
}
@media screen and (max-width: 767.9px){
  .cv-contact p:nth-of-type(2) {
    grid-row: 3 / 4;
    grid-column: 1 / 3;
  }
  .cv-contact .image {
    grid-row: 1 / 3;
  }
  .cv-contact .cv_btn {
    grid-row: 4 / 5;
  }
}

